Subject: Re: /opt (NOT!)

From: [email-masked] (Markus Illenseer) "/opt (NOT!)" (Sep 5, 4:06pm)

On Sep 5,  4:06pm, Hubert Feyrer wrote:
> Subject: /opt (NOT!)
> As some people seem to have missed the point in my previous posting, I'd like to
> atate it more clearly:
> 
> 1.) Optional packages should not be cluttered all over /usr/local, but be
> placed
>     into single directories and making files of public interrest available by
>     using links to some well-known directories (e.g. /usr/local/bin).
> 2.) I don't really care if all those packages are placed below /opt or
>     /usr/local. I just suggested /opt as a sign for the new scheme.
 
 I vote for /vol :-)

 No, serious. I believe a naming sheme like proposed b Hubert is quite
easy to understand even by beginners and eases the pricess of intallation and,
far more usefull, de-installation.

-- 
Markus Illenseer